Kerbal Space Program - Bug #2339

Ship breaks apart when leaving time warp, staging fails often
04/03/2014 11:15 PM - KingradKong

Status: Closed Start date: 04/03/2014
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.23.5 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

The latest update has improved frame rate drastically, especially on launch. However it is now unplayable for me. When leaving
time warp, my ships are flying apart. Every single joint simply flies apart. This happens about 1/6 of the time | drop out of warp. This
has made the game 100% unplayable for me.

The other issue is that staging seems to fail. On stages where 2 separators are supposed to fire. Occasionally only one fires and |
have to hit space bar again to make the second one fire. This is a really strange bug.

As it's current state, the game is broken and unplayable. | don't seem to see too many people complaining of this though, what's
causing it for me?

History

#1 - 04/04/2014 01:35 AM - Kerolyov
- Status changed from New to Need More Info

- Severity changed from High to Normal

Hi sorry to hear about your problems with the game. To help the KSP team look into issues such as yours we need more information, such as the
output log of the game when you had these issues (output log should be in the KSP_data folder/directory inside your KSP main game
folder/directory), the type of computer (Windows, Linux etc) and to also confirm if you had any mods installed.

Issues reported here need to have enough information so that testers and devs can reproduce them. Please read:-

http:/forum.kerbalspaceprogram.com/threads/3610-Bug-Reporting-Guidelines-Bug-Tracker

In fact in the situation you are in | suggest you ask for help in the support forum http:/forum.kerbalspaceprogram.com/forums/58-Support-Bugs and
please read http:/forum.kerbalspaceprogram.com/threads/24543-NEED-SUPPORT-Read-this-before-posting first

#2 - 07/17/2016 09:25 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

#3 - 08/09/2016 10:39 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http://bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
